<?xml version="1.0"?>
<PackageInfo>
  <DevPackage name="Native_API" is_framework="true" is_virtual="false">
    <include_path>/usr/include</include_path>
    <include_path>/usr/include/appcore-agent</include_path>
    <include_path>/usr/include/appfw</include_path>
    <include_path>/usr/include/badge</include_path>
    <include_path>/usr/include/base</include_path>
    <include_path>/usr/include/cairo</include_path>
    <include_path>/usr/include/calendar-service2</include_path>
    <include_path>/usr/include/ckm</include_path>
    <include_path>/usr/include/contacts-svc</include_path>
    <include_path>/usr/include/content</include_path>
    <include_path>/usr/include/context-manager</include_path>
    <include_path>/usr/include/dbus-1.0</include_path>
    <include_path>/usr/include/device</include_path>
    <include_path>/usr/include/dlog</include_path>
    <include_path>/usr/include/ecore-1</include_path>
    <include_path>/usr/include/e_dbus-1</include_path>
    <include_path>/usr/include/edje-1</include_path>
    <include_path>/usr/include/eet-1</include_path>
    <include_path>/usr/include/efl-extension</include_path>
    <include_path>/usr/include/efreet-1</include_path>
    <include_path>/usr/include/eina-1</include_path>
    <include_path>/usr/include/eina-1/eina</include_path>
    <include_path>/usr/include/eio-1</include_path>
    <include_path>/usr/include/elementary-1</include_path>
    <include_path>/usr/include/embryo-1</include_path>
    <include_path>/usr/include/ethumb-1</include_path>
    <include_path>/usr/include/evas-1</include_path>
    <include_path>/usr/include/ewebkit2-0</include_path>
    <include_path>/usr/include/fontconfig</include_path>
    <include_path>/usr/include/freetype2</include_path>
    <include_path>/usr/include/gio-unix-2.0</include_path>
    <include_path>/usr/include/glib-2.0</include_path>
    <include_path>/usr/include/json-glib-1.0</include_path>
    <include_path>/usr/include/json-glib-1.0/json-glib</include_path>
    <include_path>/usr/include/libxml2</include_path>
    <include_path>/usr/include/location</include_path>
    <include_path>/usr/include/media</include_path>
    <include_path>/usr/include/media-content</include_path>
    <include_path>/usr/include/messaging</include_path>
    <include_path>/usr/include/minizip</include_path>
    <include_path>/usr/include/network</include_path>
    <include_path>/usr/include/notification</include_path>
    <include_path>/usr/include/sensor</include_path>
    <include_path>/usr/include/shortcut</include_path>
    <include_path>/usr/include/storage</include_path>
    <include_path>/usr/include/system</include_path>
    <include_path>/usr/include/telephony</include_path>
    <include_path>/usr/include/ui</include_path>
    <include_path>/usr/include/web</include_path>
    <include_path>/usr/include/widget_service</include_path>
    <include_path>/usr/include/widget_viewer_evas</include_path>
    <include_path>/usr/include/wifi-direct</include_path>
    <include_path>/usr/lib/dbus-1.0/include</include_path>
    <include_path>/usr/lib/glib-2.0/include</include_path>
    <library_path>/usr/lib</library_path>
    <library>libBrokenLocale.so</library>
    <library>libaccounts-svc.so</library>
    <library>libanl.so</library>
    <library>libappcore-agent.so</library>
    <library>libbadge.so</library>
    <library>libbase-utils-i18n.so</library>
    <library>libbundle.so</library>
    <library>libcairo.so</library>
    <library>libcalendar-service2.so</library>
    <library>libcapi-appfw-alarm.so</library>
    <library>libcapi-appfw-app-common.so</library>
    <library>libcapi-appfw-app-control.so</library>
    <library>libcapi-appfw-application.so</library>
    <library>libcapi-appfw-app-manager.so</library>
    <library>libcapi-appfw-package-manager.so</library>
    <library>libcapi-appfw-preference.so</library>
    <library>libcapi-appfw-widget-application.so</library>
    <library>libcapi-base-common.so</library>
    <library>libcapi-content-media-content.so</library>
    <library>libcapi-content-mime-type.so</library>
    <library>libcapi-data-control.so</library>
    <library>libcapi-location-manager.so</library>
    <library>libcapi-media-audio-io.so</library>
    <library>libcapi-media-camera.so</library>
    <library>libcapi-media-codec.so</library>
    <library>libcapi-media-image-util.so</library>
    <library>libcapi-media-metadata-extractor.so</library>
    <library>libcapi-media-player.so</library>
    <library>libcapi-media-radio.so</library>
    <library>libcapi-media-recorder.so</library>
    <library>libcapi-media-sound-manager.so</library>
    <library>libcapi-media-tone-player.so</library>
    <library>libcapi-media-tool.so</library>
    <library>libcapi-media-video-util.so</library>
    <library>libcapi-media-wav-player.so</library>
    <library>libcapi-message-port.so</library>
    <library>libcapi-messaging-email.so</library>
    <library>libcapi-messaging-messages.so</library>
    <library>libcapi-network-bluetooth.so</library>
    <library>libcapi-network-connection.so</library>
    <library>libcapi-network-nfc.so</library>
    <library>libcapi-network-smartcard.so</library>
    <library>libcapi-network-wifi.so</library>
    <library>libcapi-system-device.so</library>
    <library>libcapi-system-info.so</library>
    <library>libcapi-system-media-key.so</library>
    <library>libcapi-system-runtime-info.so</library>
    <library>libcapi-system-sensor.so</library>
    <library>libcapi-system-system-settings.so</library>
    <library>libcapi-telephony.so</library>
    <library>libcapi-ui-efl-util.so</library>
    <library>libcapi-web-url-download.so</library>
    <library>libcidn.so</library>
    <library>libcontacts-service2.so</library>
    <library>libcore-context-manager.so</library>
    <library>libcrypto.so</library>
    <library>libcrypt.so</library>
    <library>libc.so</library>
    <library>libcurl.so</library>
    <library>libdlog.so</library>
    <library>libdl.so</library>
    <library>libecore_con.so</library>
    <library>libecore_evas.so</library>
    <library>libecore_fb.so</library>
    <library>libecore_file.so</library>
    <library>libecore_imf_evas.so</library>
    <library>libecore_imf.so</library>
    <library>libecore_input_evas.so</library>
    <library>libecore_input.so</library>
    <library>libecore_ipc.so</library>
    <library>libecore.so</library>
    <library>libecore_x.so</library>
    <library>libedbus.so</library>
    <library>libedje.so</library>
    <library>libeet.so</library>
    <library>libefl-extension.so</library>
    <library>libefreet_mime.so</library>
    <library>libefreet.so</library>
    <library>libefreet_trash.so</library>
    <library>libeina.so</library>
    <library>libeio.so</library>
    <library>libelementary.so</library>
    <library>libembryo.so</library>
    <library>libethumb_client.so</library>
    <library>libethumb.so</library>
    <library>libevas.so</library>
    <library>libewebkit2.so</library>
    <library>libexif.so</library>
    <library>libfontconfig.so</library>
    <library>libfreetype.so</library>
    <library>libgio-2.0.so</library>
    <library>libglib-2.0.so</library>
    <library>libgmodule-2.0.so</library>
    <library>libgobject-2.0.so</library>
    <library>libgthread-2.0.so</library>
    <library>libjson-glib-1.0.so</library>
    <library>libkey-manager-client.so</library>
    <library>libminizip.so</library>
    <library>libm.so</library>
    <library>libnotification.so</library>
    <library>libnsl.so</library>
    <library>libnss_compat.so</library>
    <library>libnss_dns.so</library>
    <library>libnss_files.so</library>
    <library>libnss_hesiod.so</library>
    <library>libnss_nisplus.so</library>
    <library>libnss_nis.so</library>
    <library>liboauth.so</library>
    <library>libopenal.so</library>
    <library>libprivilege-info.so</library>
    <library>libpthread.so</library>
    <library>libpush.so</library>
    <library>libresolv.so</library>
    <library>librt.so</library>
    <library>libshortcut.so</library>
    <library>libsqlite3.so</library>
    <library>libssl.so</library>
    <library>libstorage.so</library>
    <library>libstt.so</library>
    <library>libtbm.so</library>
    <library>libthread_db.so</library>
    <library>libtts.so</library>
    <library>libutil.so</library>
    <library>libwidget_service.so</library>
    <library>libwidget_viewer_evas.so</library>
    <library>libwifi-direct.so</library>
    <library>libxml2.so</library>
    <library>libz.so</library>
    <description>Native_API Libraries</description>
  </DevPackage>
</PackageInfo>
